@charset "UTF-8";
/* ALL KANBAR COLLEGE COMMON CSS ELEMENTS */

/* RESET */


@font-face {
font-family: 'ClarendonTextProRegular';
src: url('clarendon_text_pro-webfont.eot');
src: url('clarendon_text_pro-webfont.eot?#iefix') format('embedded-opentype'),
url('clarendon_text_pro-webfont.woff') format('woff'),
url('clarendon_text_pro-webfont.ttf') format('truetype'),
url('clarendon_text_pro-webfont.svg#ClarendonTextProRegular') format('svg');
font-weight: normal;
font-style: normal;
}
/*     SET ALL ELEMENTS BOX-SIZING TO BORDER-BOX
    If you need support for IE7 and lower use polyfill: https://github.com/Schepp/box-sizing-polyfill */
* { -webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box; }
* {
	margin: 0;
	padding: 0;
}
a {
	color: #FFFFFF;
	text-decoration: none;
}
.mobile{
	display:none;
}
.non-mobile{
	display:block;
}
.tablet{
	display:none !important;
}
.ie7-8 {
	display:none !important;
}
img.retina {
	display:none;
}
img.non-retina {
	display:block;
}
.clear {
	clear:both;
}
img {
	border: none;
}
ul {
	list-style: none;
}
ul.bulletedList {
	list-style-type: disc !important;
	margin-left:40px;
    color: #2C2D2E;
}
ul.bulletedList ul {
	list-style-type: circle !important;
	margin-left:60px;
    color: #2C2D2E;
}
ol.numberedList {
    list-style: decimal outside none;
    margin-bottom: 7px;
    padding-left: 15px;
	margin-bottom: 10px;
    color: #2C2D2E;
	font-weight: 600;
}
ol.numberedList p {
    color: #2C2D2E;
	font-weight: 400;
	margin-bottom: 5px;
}
ol.numberedList li {
    color: #2C2D2E;
	font-weight: 400;
	margin-bottom: 5px;
}
.container {
	margin: auto;
	width: 1060px;
}
body {
	background: none repeat scroll 0 0 #CBCCD1;
}
#pageContainer {
	background: none repeat scroll 0 0 #ffffff;
}

/*.portrait {
display:none;
}*/
.landscape {
	display:block;
}

#colLeft {
    float: left;
    width: 810px;
}

#colRight {
    border-left: 1px solid #FFFFFF;
    float: left;
    width: 250px;
}
.article {
	padding: 20px 20px 20px 0;
	
}

.sub .article {
	padding: 20px;
	
}

#tracks {
  border: 1px solid #4c96d2;
  float: left;
  margin-top: 10px;
  margin-bottom: 20px;
  min-height: 300px;
  padding: 0px;
  text-align: center;
  width: 100%;
}
#tracks {
  margin-right: 20px;
}
.uppertext {
  background-color: #4c96d2;     
  border-bottom: 1px solid #4c96d2;
  height: 30px;
}

/* TEXT ELEMENTS */

body {
	font-family: 'Whitney SSm A', 'Whitney SSm B'; 
	font-weight: 400; 
	font-style: normal;
	
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'Whitney A', 'Whitney B'; 
	font-weight: 400; 
	font-style: normal;
	
}

.sub .article h2{
    background:none!important;
    text-transform:none !important;
    font-size:24px;
    font-family:'Whitney A', 'Whitney B';
    Font-weight:700;
    font-style:normal;
}
.sub .article h3{
    min-height:30px !important;
    font-size:20px;
    font-weight:300;
    margin-bottom:10px;
    margin-top:10px;
    padding-left:6px !important;
    padding-top:3px !important;
    background: none repeat scroll 0 0 #8EB7D9;
    color: #FFFFFF;
    min-height: 49px;
}
.sub .article h4{
    font-weight:bold !important;
    color:#4C96D2 !important;
    font-size:22px !important;
    margin-bottom:10px;
}
.sub .article h5{
    font-family:ClarendonTextProRegular, serif;
    font-size:16px;
    font-weight:600;
    margin-bottom:6px;
}
.sub .article h6{
    color:#858585;
    font-size:16px;
    font-weight:600;
    margin-bottom:5px;
}
.article p{
	margin-bottom:10px;
	color: #2c2d2e;
}
.article p a {
    color:#4c96d2 !important;
}
.inlineImgLeft {
    float: left;
    margin: 0 0 10px;
    overflow: hidden;
    padding: 8px 15px 10px 0;
}

.inlineImgRight {
    float: right;
    margin-left:10px;
    overflow: hidden;
    padding: 8px 15px 10px 0;
}
.article img.left, .article .left {
  float: left;
  margin: 0 15px 15px 0;
  max-width: 65%;
}
#colLeft h2 {
    background: none repeat scroll 0 0 #EFF0F1;
    color: #2C2D2E;
    font-size: 30px;
    font-weight: 300;
    min-height: 49px;
    padding: 6px 20px 0;
    text-transform: uppercase;
}
#apply h1 {
    background: none repeat scroll 0 0 #8D0E3A;
    float: right;
    font-size: 24px;
    line-height: 42px;
    margin-top: 448px;
    text-align: center;
    text-transform: uppercase;
    width: 250px;
	-webkit-transition: all .2s ease;
		-moz-transition: all .2s ease;
		transition: all .2s ease;;
}

.sub #apply h1 {
    margin-top: 200px;
}
#apply h1:hover {
    background: none repeat scroll 0 0 #7a1035;
	-webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, .3);
}
blockquote {
  background: #e7e7e7;
  border-left: 3px solid #4c96d2;
  margin: 1.5em 10px;
  padding: 0.5em 10px;
  quotes: "\201C""\201D""\2018""\2019";
}

blockquote p{
margin:15px 0;
}

blockquote h6 {
  display: inline;
  font-style: italic;
  color: #5e7388;
}
/* HEADER */

#header {
	height: 120px;
	background: none repeat scroll 0 0 #2C2D2E;
	-webkit-backface-visibility: hidden;
}
#headerContainer {
	height: 80px; 
	overflow: hidden;
}
#wordmark {
	width: 258px; 
	float: left; 
	margin-top: 21px; 
	position: absolute; 
	z-index: 10; 
	margin-left: -2px;
}
#wordmark img{
	width: 258px;
}

/*#functionalNav {
	float: right; 
	height: 29px; 
	position: relative; 
	width: 593px; 
	background: none repeat scroll 0 0 #4C96D2; 
	font-size: 10px;
	border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px; 
}*/
#functionalNav {
	  border-radius: 0 0 0 0;
	  float: right;
	  font-size: 10px;
	  height: auto;
	  position: relative;
	  width: auto;
	  background:none
}
/*#navLinks {
	position: absolute; 
	margin: 9px 0 0 6px; 
	overflow: hidden; 
	line-height: 12px;
}*/
#functionalNav #navLinks {
	  background: none repeat scroll 0 0 #4C96D2;
	  display: inline-block;
	  height: 29px;
	  line-height: 15px;
	  margin: 0;
	  overflow: hidden;
	  padding: 0 6px;
	  position: relative;
	  border-radius:0 0 0px 6px;
	  -moz-border-radius:0 0 0px 6px; /* Firefox 3.6 and earlier */
}
.nav {
	list-style: none outside none; 
	overflow: hidden;
}

.nav li {
	border-left: 1px solid #FFFFFF; 
	float: right; 
	padding: 0 5px;
}
.nav li.first {
	border: medium none;
}
/*#navSearch {
	width: 190px; 
	float:right; 
	height: 100%;
}*/
#functionalNav #navLinks .nav li {
  background: none repeat scroll 0 0 #4C96D2;
  border-left: 1px solid #FFFFFF;
  float: right;
  line-height: 15px;
  margin: 7px 0;
  padding: 0 5px;
}
#functionalNav #navLinks .nav li.first {
  border: medium none;
}
#navSearch {
  display: inline-block;
  
  float: right;
  height: 100%;
  width: 190px;
}
.searchBtn{
	-webkit-border-radius: 0 0 6px 0px;
	-moz-border-radius: 0 0 6px 0px;
	border-radius: 0 0 6px 0px;
}
#siteNav {
	background: none repeat scroll 0 0 #4C96D2;
 	margin: 0 auto; 
	min-height: 40px; 
	top: 105px; 
	z-index: 10;
	/*box-shadow: 0 2px 4px 1px rgba(0, 0, 0, 0.3);*/
}
#links {
	height: 40px; 
	margin-top: -40px;
}
#collegeName {
	color: #FFFFFF; 
	float: left; 
	margin-top: 13px; 
	width: 254px;
}
#collegeName img{
	width: 254px;
	height: 13px;
}
#links .nav {
	font-family: 'ClarendonTextProRegular',serif; 
	font-size: 16px; 
	font-weight: bold; 
	letter-spacing: 0.5px;
}
#links .nav li, #links .nav li.first a {
	border: medium none;
}
#links .nav li {
	padding: 0;
}
#links .nav li a {
	border-left: 1px solid #FFFFFF; 
	display: block; 
	margin: 12px 0 9px; 
	padding: 0 10px;
}
#links .nav li.activeTab { 
	background: none repeat scroll 0 0 #2A6696; 
}

#links .nav a:hover, #hero #hs_title, #hero #sidebar a, #dropDown ha:hover {
	color: #F3CD6D;
}

/* MEGA MENU */


#dd {
	position: relative;
	z-index: 500;
}
#dropDown {
	background: none repeat scroll 0 0 #2A6696;
	display: none;
	font-size: 12px;
	/*padding: 20px 0;*/
	position: absolute;
	width: 100%;
	z-index: 20;
}
#dropDown .cat {
	display: none;
}

#dropDown .cat div {
    float: left;
    margin-bottom: 20px;
    margin-right: 16px;
    margin-top: 20px;
    padding: 10px;
    width: 18%;
}
#dropDown .highlighted {
	background: none repeat scroll 0 0 #4C96D2;
	margin-left: 24px;
	padding: 10px;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	/*-webkit-transition: background 1s ease;
	-moz-transition: background 1s ease;
	-o-transition: background 1s ease;
	transition: background 1s ease;*/
}
#dropDown .highlighted:hover {
	/*background-color: #62000d;*/
}
#dropDown ul {
	list-style-type: none;
	margin-left: -5px;
}
#dropDown li {
	padding: 3px 0 3px 5px;
	text-indent: 0;
}
#dropDown h2 {
	color: #F3CD6D;
	padding-bottom: 4px;
	padding-top: 4px;
	line-height: inherit;
}
#dropDown h2 a{
	color: #F3CD6D;
}
#dropDown h2 {
	font-family: 'Whitney SSm A', 'Whitney SSm B'; 
	font-weight: 500; 
	font-size:12px;
}
#dropDown .cat .last {
	float: left;
	padding: 10px 0 10px 10px;

}






/* RIGHT NAV */
.rightNav h3 {
	background: none repeat scroll 0 0 #8eb7d9;
    color: #ffffff;
    font-size: 30px;
    font-weight: 500;
    min-height: 49px;
    padding: 6px 20px 0;
    text-transform: uppercase;
	
}
img.homeIcon{
    float: right;
    margin-top: 8px;   
}

.rightNav ul {
    background: none repeat scroll 0 0 #4c96d2;
	/*box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.3) inset;*/
}


.rightNav li {
	background: none repeat scroll 0 0 #DEE1E4;
    border-top: 1px solid #FFFFFF;
    line-height: 19px;
    padding: 0;
}
.rightNav a li{
	color: #2c2d2e;
	
}
.rightNav li a {
  color: #2C2D2E;
  display: block;
  padding: 15px 20px;
}
.rightNav li:hover {
	margin-left:10px;
	-webkit-transition: all .2s ease !important;
	-moz-transition: all .2s ease !important;
	-o-transition: all .2s ease !important;
	transition: all .2s ease !important;
	
}
.rightNav li.current{
	margin-left:10px;
	}

.rightNav ul ul li {
    
	background: none repeat scroll 0 0 #ced3d7;
}
.rightNav ul ul li a{
    padding: 15px 20px 15px 30px;
	
}

.rightNav ul ul ul li {
	background: none repeat scroll 0 0 #b9bfc5;
}
.rightNav ul ul ul li a{
    padding: 15px 20px 15px 40px;
}


.article a{
    color:#4c96d2;
}


/* FOOTER */

#footer {
    background: none repeat scroll 0 0 #CBCCD1;
    bottom: 0;
    height: 124px;
    margin-top: 30px;
    position: static;
    width: 100%;
}
#logo {
	margin-top: 16px; 
	float: left;
}
#address {
    color: #2D2D2D;
    float: right;
    font-size: 12px;
    margin-right: 117px;
}
.footerButton {
	background-color: #ffffff;  float: right; height: 48px; 
	/*margin-left: 22px;*/
	margin-left: 24px;
	padding: 0 24px;
	border-radius:24px;
	-moz-border-radius:24px; /* Firefox 3.6 and earlier */
}
#usnews {
	margin-top: -11px; 
	margin-left: 38px; 
	padding: 0; 
}
.footerButton:hover {
	margin-top: -2px; 
	box-shadow: 0 5px 4px 2px rgba(150, 151, 155, 0.5);
}
.nohover:hover {
	margin-top: 0px; 
	box-shadow: 0 0px 0px 0px rgba(150, 151, 155, 0.5);
}
.footerButton p {
	font-family: 'Whitney SSm A', 'Whitney SSm B'; 
	font-weight: 500; 
	font-style: normal;
	font-size:18px;
	text-transform:uppercase;
	padding-top: 12px;
}
.footerButton .green a {
	color:#65b561;
}

.footerButton .maroon a {
	color:#8d0e3a;
}
#footerLinks {
	/*margin: 22px 0; */
	margin: 26px 0 18px;
	/*float:left;*/
	float:right;
}
.socialIcons {
	margin-top: 8px;
	float: right;
}

.socialIcons li {
	float: right; 
	margin-left: 7px;
}
.socialIcons li.second {
	margin-left: 0px; 
}
.socialIcons li.first {
	margin-left: 0px; 
	margin-right: 13px;
}
.socialIcons img {
    height: 32px;
    width: 32px;
}


#pageContainer {
	transition: all .1s ease;
}

.fancybox-lock #pageContainer {
	-webkit-filter: blur(40px);
	transition: all 1s ease;
}








/* FIRST BREAKPOINT - LANDSCAPE TABLET */
/* ----------------------------------------------------------------------------------------------------------------- */

/* ----------------------------------- WIDTH of 1150px ------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 1150px){
	
	.container {
		margin: auto;
		width: 900px;
	}
	.tablet{
		display: inline !important;
	}
	.non-tablet {
		display: none !important;
	}
	
	.portrait {
		display:none !important;
	}
	.landscape {
		display:block !important;
	}
	#colLeft {
		float: left;
		width: 650px;
	}

	
	

/* HEADER */
	
/* MEGA MENU */

	#dropDown .cat div {
		width: 17%;
	}

/* FOOTER */

	#address {
		color: #2D2D2D;
		float: right;
		font-size: 11px;
		margin-right: 0;
	}
	.footerButton:hover {
		margin-top: 0px; 
		box-shadow: 0 0px 0px 0px;
	}



}

/* SECOND BREAKPOINT - PORTRAIT TABLET */
/* ----------------------------------------------------------------------------------------------------------------- */

/* ----------------------------------- WIDTH of 950px ------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------------- */


@media only screen and (max-width: 950px){
	
	.container {
		margin: auto;
		width: 700px;
	}
	.tablet{
		display: block !important;
	}
	.non-tablet {
		display: none !important;
	}
	
	.portrait {
		display:block !important;
	}
	.landscape {
		display:none !important;
	}
	#colLeft {
		float: left;
		width: 450px;
	}
#apply h1 {
    
    margin-top: 254px;
    
}

	

/* HEADER */

	#header {
		height: 111px;
	}
	#headerContainer {
		height: 78px;
		overflow: hidden;
	}
	
	
	#wordmark {
		float: left;
		height: 53px;
		margin-left: -2px;
		margin-top: 27px;
		position: absolute;
		width: 225px;
		z-index: 10;
	}
	
	#wordmark img {
		height: auto;
		width: 225px;
	}
	
	#functionalNav {
	  height: 29px;
	  position: absolute;
	  right: 0;
	}
	
	

	#functionalNav #navLinks {
	  float: right;
	}
	
	
	#functionalNav #navSearch {
	  margin-top: 29px;
	  position: absolute;
	  right: 0;
	}
	.searchbox {
		
		margin-left: 29px !important;
		-moz-margin-start: 0;
	}
	.searchBtn {
		border-radius: 0 0 0 6px !important;
		float: left !important;
		/*margin-left: 190px;*/
		margin-left: 0px !important;
	}
	@-moz-document url-prefix() { 
	.searchbox {
		
		margin-left: 0px !important;
		-moz-margin-start: 0;
	}
	
	}
	#siteNav {
		margin: 0 auto;
		min-height: 33px;
		top: 78px;
		z-index: 10;
	}
	#links {
		height: 33px;
		margin-top: -33px;
	}
	#collegeName {
		color: #FFFFFF;
		float: left;
		margin-left: 0;
		margin-top: 11px;
	}
	#collegeName img {
		height: 11px;
		width: 221px;
	}
	#links .nav {
		font-family: 'ClarendonTextProRegular',serif;
		font-size: 12px;
		font-weight: bold;
		letter-spacing: 0;
		line-height: 12px;
	}


/* FOOTER */

	.footerButton {
		border-radius: 20px;
		-moz-border-radius:20px;
		float: right;
		height: 40px;
		margin-left: 9px;
		padding: 0 15px;
	}
	.footerButton p {
		font-size: 14px;
		font-weight: 600;
	}
	.socialIcons {
		margin-top: 5px;
	}
	.socialIcons li {
		margin-left: 5px;
	}
	.socialIcons img{
		height: 30px;
		width: 30px;
	}
	#address {
		color: #2D2D2D;
		float: right;
		margin-left: 0;
		margin-top: 0;
		width: 540px;
	}


}

/* THIRD BREAKPOINT - MOBILE */
/* ----------------------------------------------------------------------------------------------------------------- */

/* ----------------------------------- WIDTH of 750px (Mobile) ------------------------------------------------------------- */

/* ----------------------------------------------------------------------------------------------------------------- */
@media only screen and (max-width: 750px){
	.container {
		margin: auto;
		padding: 0;
		width: 100%;
	}
	.mobile{
		display: block !important;
	}
	.non-mobile {
		display: none !important;
	}
	.tablet{
		display: none !important;
	}
	.non-tablet {
		display: none !important;
	}
	
	.portrait {
		display:none !important;
	}
	.landscape {
		display:block !important;
	}
	.article p igm{
    width:100% !important;
	}
	body {
		background: none repeat scroll 0 0 #414242;
	}
	#contentContainer {
		margin-bottom: 0 !important;
	}
	#colLeft {
		padding: 0 10px;
		width: 100%;
	}
	.sub #headline {
	  margin-bottom: 0;
	}
	.article {
		padding: 10px;
	}
	.sub .article {
	  padding: 10px;
	}
	.article p {
		font-size: 14px;
	}

	#colRight {
		border-left:none;
		width: 100%;
	}
	#colLeft {
	  padding: 0;
	  width: 100%;
	}
	#colLeft h2 {
	  font-size: 18px;
	  min-height: 40px;
	  padding: 9px 10px 0;
	}
	
	
	
/* MOBILE MENU */

	#menu {
		background: none repeat scroll 0 0 transparent;
		margin-top:-186px;
		
	}
	#menu ul {
		background: none repeat scroll 0 0 #4C96D2;
		border-left: 1px solid #2A6696;
		float: left;
		width: 50%;
	}
	
	#menu li {
		border-bottom: 1px solid #2A6696;
		font-size: 13px;
		line-height: 30px;
		text-align: center;
	}
	.styledDropdown {
		height: 31px;
		overflow: hidden;
	}
	
	.styledDropdown select {
		background: none repeat scroll 0 0 transparent;
		border: 0 none;
		color: white;
		font-family: open sans;
		font-size: 13px;
		height: 30px;
		line-height: 30px;
		padding: 0 10% 8px;
		text-align: center !important;
		width: 80%;
		margin:0;
	}
	
	
	
	
	.search {
		border-style: none solid solid;
		border-width: 0;
		font-size: 13px;
		height: 29px;
		margin: 4px 2%;
		padding-left: 4px;
		position: static;
		width: 96%;
	}
	
	
	.searchBtn {
		border-radius: 0 0 0 0 !important;
		float: right !important;
		height: 29px;
		margin-left: 0;
		margin-top: -33px;
		opacity: 1;
		position: relative;
		margin-right: 2%;
		width: 29px;
	}
	@media screen and (min-width:0\0) { 
	   .searchBtn {
		border-radius: 0 0 0 0 !important;
		float: none !important;
		height: 29px;
		margin-left: 0;
		margin-top: 4px;
		opacity: 1;
		position: absolute;
		right: 2%;
		width: 29px;
	}
	}	
	
	#MobileSearch {
		background-color: #2A6696;
		border-bottom: 3px solid #4C96D2;
	}
	
	.OpenBtn, .CloseBtn {
		background-color: #4C96D2;
		border: 0 none;
		color: #FFFFFF;
		display: inline-block;
		font-family: 'Whitney SSm A','Whitney SSm B';
		font-size: 15px;
		font-weight: 600;
		height: 30px;
		
		/*padding: 2px 0 8px;*/
		position: absolute;
		right: 2%;
		text-transform: uppercase;
		width: 96px;
		z-index: 100;
	}
	.OpenBtn span, .CloseBtn span {
		line-height: 30px;
	}
	.CloseBtn img {
		-webkit-transform:rotate(180deg);
		-moz-transform:rotate(180deg);
		transform:rotate(180deg);
	}
	#menu img {
		
	}
	#menu.open {
		margin-top:0px;
		-webkit-transition:  all 0.3s ease-in-out;
		-moz-transition:  all 0.3s ease-in-out;
		-o-transition:  all 0.3s ease-in-out;
		-ms-transition:  all 0.3s ease-in-out;
		transition:  all 0.3s ease-in-out;
	}
	#menu.open .OpenBtn {
		display:none;
	}
	#menu.close {
		-webkit-transition:  all 0.3s ease-in-out;
		-moz-transition:  all 0.3s ease-in-out;
		-o-transition:  all 0.3s ease-in-out;
		-ms-transition:  all 0.3s ease-in-out;
		transition:  all 0.3s ease-in-out;
		margin-top:-226px;
	}
	#menu.close .CloseBtn {
		display:none;
	}	

/* HEADER */	
	
	#header {
		height: 71px;
	}
	#headerContainer {
		height: 46px;
		padding: 0;
	}
	#wordmark {
		height: inherit;
		margin-left: 9px;
		margin-top: 6px;
		position: absolute;
		width: 173px;
		z-index: 10;
	}
	#wordmark img {
		height: auto;
		width: 173px;
	}
	#siteNav {
		min-height: 25px;
		top: 46px;
	}
	#links {
		height: 25px;
		margin-top: -25px;
		padding: 0;
	}
	#collegeName {
		color: #FFFFFF;
		float: left;
		margin-left: 10px;
		margin-top: 8px;
		width: 171px;
	}
	
	#collegeName img {
		height: inherit;
		width: 171px;
	}
	
	#applyMobile {
		background-color: #850429;
		color: #FFFFFF;
		font-size: 8px;
		height: 25px;
		line-height: 25px;
		padding: 0 10px;
		position: absolute;
		right: 0;
		text-align: center;
		width: 106px;
	}
	#applyMobile h1 {
		font-family: 'Whitney SSm A','Whitney SSm B';
		font-size: 13px;
		font-weight: 600;
	}
/* RIGHT NAV */
	.rightNav h3 {
		background: none repeat scroll 0 0 #4C96D2;
		font-size: 20px;
		line-height: 40px;
		min-height: 40px;
		padding: 0 10px;
	}


	.rightNav ul {
		
	}
	
	
	.rightNav li {
		border-top: 1px solid #4C96D2;
	}
	.rightNav a li {
		font-size: 14px;
		line-height: 40px;
		padding: 0 10px;
	}
	.rightNav li a{
		
		
	}
	.rightNav li:hover {
		
		
	}
	
	.rightNav ul ul li {
		
	}
	
	.rightNav ul ul ul li {
		
	}	
	
	
	
/* FOOTER */	
	#footer {
		background: none repeat scroll 0 0 #2C2D2E;
		height: auto;
		margin-top: 0;
	}
	#logo {
		border-right: 1px solid #FFFFFF;
		margin: 29px 0 16px;
		padding: 42px 0 52px;
		width: 50%;
	}
	#logo img {
		left: 50%;
		margin-left: -70px;
		position: relative;
	}
	#footerLinks {
		float: left;
		margin: 41px 0 0;
		padding-left: 10px;
		width: 50%;
	}
	
	.footerButton {
		background-color: transparent;
		border-radius: 0 0 0 0;
		-moz-border-radius:0px;
		float: none;
		height: inherit;
		margin-left: 0;
		padding: 0;
	}
	
	.footerButton .green a, .footerButton .maroon a {
		color:#ffffff;
	}

	
	.socialIcons {
		float: none;
		margin-bottom: 12px;
	}
	.mobileFooter {
		
		
	}
	
	.mobileFooter li {
		color: #FFFFFF;
		font-size: 14px;
		font-weight: 500;
		margin-bottom: 12px;
		text-transform: uppercase;
	}
	.socialIcons li {
		display: inline-block;
		float: none;
		margin-left: 11px;
		margin-bottom: 0;
	}
	
	.socialIcons img {
		height: 32px;
		width: 32px;
	}
	
	#address {
		background: none repeat scroll 0 0 #414242;
		padding: 12px;
		width: auto;
		color:#ffffff;
		line-height: 18px;
	}

	
	#address a{
		color:#ffffff !important;
		
	}
	
	.mobileLinks {
		background: none repeat scroll 0 0 #4C96D2;
		border-bottom: 1px solid #FFFFFF;
		border-top: 1px solid #FFFFFF;
		height: 82px;
		font-size: 14px;
		font-weight: 500;
		text-transform: uppercase;
	}
	

	
	.mobileLinks div {
		display: inline-block;
		float: left;
		width: 50%;
	}
	
	.mobileLinks .map {
		height: 80px;
		line-height: 80px;
		text-align: center;
		width: 50%;
		background: url("http://www.philau.edu/inc/img/homePage/map.jpg") repeat scroll 0 0 transparent !important
	}
	.mobileLinks .map a {
		color: #2c2d2e;
	}
	
	
	.mobileLinks ul {
		padding: 0 10px 0 5px;
		
	}
	
	.mobileLinks li{
		line-height:39px;
		padding-left:5px;
	
	}
	.mobileLinks li.first {
		border-bottom: 1px solid #ffffff;
		
	}
	
}

<!------ Retina Displays ------->


/* 1.25 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.25), 
(min-resolution: 120dpi){ 
    img.retina {
		display:block;
	}
	img.non-retina {
		display:none;
	}
	
	
}

/* 1.3 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.3), 
(min-resolution: 124.8dpi){ 
   img.retina {
		display:block;
	}
	img.non-retina {
		display:none;
	}
	
}

/* 1.5 dpr */
@media 
(-webkit-min-device-pixel-ratio: 1.5), 
(min-resolution: 144dpi){ 
    img.retina {
		display:block;
	}
	img.non-retina {
		display:none;
	}
	
}

/*2.0 dpr */
@media 
(-webkit-min-device-pixel-ratio: 2), 
(min-resolution: 192dpi){ 
    img.retina {
		display:block;
	}
	img.non-retina {
		display:none;
	}
	
}



